<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.i18n.form/2">
<module_version install_time="1165464579630" last="true" origin="installer" specification_version="1.18.22">
<file crc="1262634680" name="config/Modules/org-netbeans-modules-i18n-form.xml"/>
<file crc="3230729896" name="modules/locale/org-netbeans-modules-i18n-form_ja.jar"/>
<file crc="1780335780" name="modules/locale/org-netbeans-modules-i18n-form_pt_BR.jar"/>
<file crc="3735992412" name="modules/locale/org-netbeans-modules-i18n-form_zh_CN.jar"/>
<file crc="3659045179" name="modules/org-netbeans-modules-i18n-form.jar"/>
</module_version>
</module>
